<!DOCTYPE html>
<html>
    <head>
        <title>Navbar | Rauf</title>
        <link rel="stylesheet" href="./css/main.css">
        <!--Slick-->
        <link rel="stylesheet" href="./slick/slick.css">
        <link rel="stylesheet" href="./slick/slick-theme.css">
        <!--Font-->
        <link href="https://fonts.googleapis.com/css?family=Bebas+Neue|Open+Sans:400i,600,700&display=swap" rel="stylesheet">
    </head>
    <body>

        <!--Main cointainer-->
        <section class="peopleThink">

            <!--Headers-->
            <p class="sectionHeader">TESTIMONIALS</p>
            <p class="sectionDescription">Duis vitae velit mollis, congue nisi dignissim, pellentesque lorem</p>

            <!--Carousel Container-->
            <div class="carouselTestimonials">
                <div class="carouselCard">
                    <div class="userImgContainer">
                        <img src="./img/userPhoto.jpg" alt="user photo" class="userImage">
                    </div>
                    <p class="userComment">
                        “Aenean convallis dolor at eros ornare, sit amet convallis justo consequat. Vestibulum vitae enim risus. Nullam dignissim feugiat lectus, ac tristique odio gravida pellentesque.”
                    </p>
                    <p class="userInfo">
                        <b class="username">Nelly Atanasoff</b>
                        / CFO at Atanasoff LLC
                    </p>
                </div>
                <div class="carouselCard">
                    <div class="userImgContainer">
                        <img src="./img/userPhoto.jpg" alt="user photo" class="userImage">
                    </div>
                    <p class="userComment">
                        “Aenean convallis dolor at eros ornare, sit amet convallis justo consequat. Vestibulum vitae enim risus. Nullam dignissim feugiat lectus, ac tristique odio gravida pellentesque.”
                    </p>
                    <p class="userInfo">
                        <b class="username">Nelly Atanasoff</b>
                        / CFO at Atanasoff LLC
                    </p>
                </div>
                <div class="carouselCard">
                    <div class="userImgContainer">
                        <img src="./img/userPhoto.jpg" alt="user photo" class="userImage">
                    </div>
                    <p class="userComment">
                        “Aenean convallis dolor at eros ornare, sit amet convallis justo consequat. Vestibulum vitae enim risus. Nullam dignissim feugiat lectus, ac tristique odio gravida pellentesque.”
                    </p>
                    <p class="userInfo">
                        <b class="username">Nelly Atanasoff</b>
                        / CFO at Atanasoff LLC
                    </p>
                </div>
            </div>

        </section>

        <!--Slick-->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script type="text/javascript" src="http://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
        <script type="text/javascript" src="./slick/slick.min.js"></script>
        <!--Custom JS-->
        <script src="./js/index.js"></script>
    </body>
</html>